Budbux - iOS - Bug #1100

Save icon
06/04/2019 10:39 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/04/2019

0%
0.00 hour
0.83 hour

Description

Saving or unsaving the rebate from "rebate requirements" page doesnot change the icon in rebate list in "company details"

http://prntscr.com/nxeutg

History

#1 - 06/05/2019 04:32 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 06/06/2019 06:04 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/06/2019 06:05 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 06/06/2019 09:22 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025

1/1
